Index: application.pro
===================================================================
--- application.pro	(revision 1ccfb6563c9f442f0a629666b8f3903c751a3d9f)
+++ application.pro	(revision 07a41083c229b3cf543b7532a364b2920aab5878)
@@ -66,5 +66,6 @@
     sources/main.cpp
 
-LIBS += -L/home/debian/Pruebas/poppler-0.47.0/poppler/.libs/ -lpoppler
+#LIBS += -L/home/debian/Pruebas/poppler-0.47.0/poppler/.libs/ -lpoppler
+LIBS += -L/usr/local/lib -lpoppler
 
 DEFINES += APPLICATION_VERSION=\\\"$${APPLICATION_VERSION}\\\"
@@ -278,6 +279,8 @@
 
 INCLUDEPATH += icons
-INCLUDEPATH += /home/debian/Pruebas/poppler-0.47.0/
-INCLUDEPATH += /home/debian/Pruebas/poppler-0.47.0/poppler/
+#INCLUDEPATH += /home/debian/Pruebas/poppler-0.47.0/
+INCLUDEPATH += /usr/local/include/poppler
+#INCLUDEPATH += /home/debian/Pruebas/poppler-0.47.0/poppler/
+#INCLUDEPATH += /home/debian/Pruebas/poppler-0.47.0/poppler/
 #QMAKE_LIBDIR += /usr/local/lib
 
